> ## Documentation Index
> Fetch the complete documentation index at: https://tradewatch.io/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Available Exchanges

> Get list of available cryptocurrency exchanges



## OpenAPI

````yaml /openapi.json get /crypto/exchanges
openapi: 3.1.0
info:
  title: tradewatch.io
  version: 3.1.0
  description: Financial market data for Developers
servers:
  - url: https://api.tradewatch.io
    description: Production API server
security:
  - API Key: []
tags:
  - name: Account
    description: >-
      In this section, you can find methods that can be helpful to manage your
      API account.
    x-displayName: Account
  - name: Currencies
    description: >-
      In this section, you can find methods that can be helpful to retrieve data
      for traditional currencies (Forex).
    x-displayName: Currencies
  - name: Crypto
    description: >-
      In this section, you can find methods that can be helpful to retrieve data
      for cryptocurrencies.
    x-displayName: Crypto
  - name: Indices
    description: >-
      In this section, you can find methods that can be helpful to retrieve data
      for market indices.
    x-displayName: Indices
  - name: Stocks
    description: >-
      In this section, you can find methods that can be helpful to retrieve data
      for stocks and equities.
    x-displayName: Stocks
  - name: Fundamentals
    description: Financial statements and company data sourced from SEC EDGAR filings.
  - name: Markets
    description: Stock exchange and market session information.
  - name: Commodities
    description: >-
      In this section, you can find methods that can be helpful to retrieve data
      for commodities.
    x-displayName: Commodities
paths:
  /crypto/exchanges:
    get:
      tags:
        - Crypto
      summary: Available Exchanges
      description: Get list of available cryptocurrency exchanges
      operationId: crypto_get_exchanges
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CryptoExchangesList'
components:
  schemas:
    CryptoExchangesList:
      properties:
        items:
          items:
            $ref: '#/components/schemas/CryptoExchangeItem'
          type: array
          title: Items
      type: object
      required:
        - items
      title: CryptoExchangesList
      description: A list of cryptocurrency exchanges
    CryptoExchangeItem:
      properties:
        id:
          type: string
          title: Id
          description: Exchange identifier (e.g. binance, coinbase-pro).
        name:
          type: string
          title: Name
          description: Exchange name (e.g. Binance, Coinbase Pro).
        year_established:
          anyOf:
            - type: integer
            - type: 'null'
          title: Year Established
          description: The year the exchange was established
        country:
          anyOf:
            - type: string
            - type: 'null'
          title: Country
          description: The country where the exchange is based.
        website:
          type: string
          title: Website
          description: The exchange's official website URL.
      type: object
      required:
        - id
        - name
        - country
        - website
      title: CryptoExchangeItem
      description: A cryptocurrency exchange
  securitySchemes:
    API Key:
      description: Authentication via API key header
      type: apiKey
      name: api-key
      in: header

````